.tc1-108 { vertical-align: top; text-align: center; width: 1063px; height: 188px; background-color: Transparent; background-image: url(http://alevi.co.il/sysvault/sysimg/tc1-0-635174406509161815.png); background-repeat: no-repeat; background-position: center top; }
.tc1-108 > table, .tc1-108 > div, .tc1-108 > div > table { margin: 0 auto; }
.tc6-108 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-108 > table, .tc6-108 > div, .tc6-108 > div > table { margin: 0 auto; }
.tc2-108 { vertical-align: top; text-align: center; width: 650px; height: 500px; background-color: Transparent; }
.tc2-108 > table, .tc2-108 > div, .tc2-108 > div > table { margin: 0 auto; }
.tc3-108 { vertical-align: top; text-align: center; width: 350px; height: 500px; background-color: Transparent; }
.tc3-108 > table, .tc3-108 > div, .tc3-108 > div > table { margin: 0 auto; }
.tc4-108 { vertical-align: top; text-align: center; width: 350px; height: 600px; background-color: Transparent; background-image: url(http://alevi.co.il/sysvault/sysimg/tc4-84-635179604631347247.png); background-repeat: no-repeat; background-position: center top; }
.tc4-108 > table, .tc4-108 > div, .tc4-108 > div > table { margin: 0 auto; }
.tc5-108 { vertical-align: top; text-align: center; width: 1062px; height: 35px; background-color: Transparent; }
.tc5-108 > table, .tc5-108 > div, .tc5-108 > div > table { margin: 0 auto; }
.tc7-108 { vertical-align: top; text-align: center; width: 626px; height: 350px; background-color: transparent; }
.tc7-108 > table, .tc7-108 > div, .tc7-108 > div > table { margin: 0 auto; }
